<div>
    <h1>Waldwege</h1>
    <header class="section-centered">
        <div class="panel">
            <p>
                <strong><span style="color: #ff0000;">BEACHTUNG:</span></strong>
                <strong>Das Fahren auf Waldwegen in den Winter- und Frühlingsmonaten erfordert ein gewisses Maß an
                    Fahrerfahrung. Vor Ort finden wir Eisplatten und andere Hindernisse (Bäume, Steine ​​usw.), die uns
                    das Passieren erschweren und sich nicht in der aktualisierten Karte widerspiegeln. Es ist ratsam,
                    Schneeräder mitzubringen, mit Ketten ausgestattet zu sein, vor unserer Reiseroute zu warnen und
                    nicht alleine zu fahren.</strong>
            </p>
            <p>Informationen von den Umweltschutzbeauftragten des Conselh Generau d'Aran</p>
            <p>Die Zustandskarte des Waldweges wird wöchentlich freitags und bei erheblichen Änderungen der Bedingungen
                (Schnee usw.) aktualisiert</p>
        </div>
        </section>

        <div class="panel" style="height: 75vh; width: 100%;">
            <iframe style="height: 100%; width: 100%;"
                src="https://www.instamaps.cat/instavisor/90895473a1ea22d0af11d84c93c04e4b/Pistes_Aran.html&embed=1"></iframe>
        </div>
</div>